## saxonb 9.1.0.8

=== debian/changelog ===
saxonb (9.1.0.8-1build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:47:04 +0100

saxonb (9.1.0.8-1) unstable; urgency=low

  * Team upload.
  * Newer but not newest upstream release. (Closes: #576467, #599413)
  * Switch to source format 3.0.
  * Update debian/watch to look into subversions tags directory. But there are
    even newer versions than tags.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 13:34:44 +0200

saxonb (9.0.0.4+svn20080322-3) unstable; urgency=low

  [ Chris Cheney ]
  * (Build-)Depends on default-jdk (Closes: #508978).
  * Add missing Depends ${misc:Depends}.
  * Updated Standards-Version to 3.8.0.0.

  [ Michael Koch ]
  * Build-Depends on debhelper (>= 7).
  * Maved packaged to section 'java'.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Fri, 25 Sep 2009 20:40:25 +0200

saxonb (9.0.0.4+svn20080322-2) unstable; urgency=low

  * add missing t in Depends: (closes: #495403)
  * fix -dom4j symlink (closes: #490767)
  * point to Apache 2.0 license instead of including a full copy
    in debian/copyright, thanks lintian

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Aug 2008 01:21:53 +0200

saxonb (9.0.0.4+svn20080322-1) unstable; urgency=low

  * New upstream version.

 -- Michael Koch <konqueror@gmx.de>  Sat, 05 Apr 2008 22:20:02 +0200

saxonb (9.0-3) unstable; urgency=low

  * Disabled external method invocation by default, as it is insecure.
    See README.Debian how to enable this if needed. Closes: #465885.
    Thanks to Stefano Zacchiroli for the patch.
  * Added helpers to call XSLT and XQuery processors and documentation about
    them in README.Debian. Closes: #465894.
  * Added manpages for saxonb-xquery and saxonb-xslt.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Sat, 16 Feb 2008 21:05:34 +0100

saxonb (9.0-2) unstable; urgency=low

  * Add libxom-java to (Build-)Depends. Closes: #464286
  * Add Vcs-Svn and Vcs-Browse fields to control file.

 -- Michael Koch <konqueror@gmx.de>  Wed, 06 Feb 2008 23:10:58 +0100

saxonb (9.0-1) unstable; urgency=low

  * Initial version. Closes: #350338, #408842.

 -- Michael Koch <konqueror@gmx.de>  Tue, 18 Dec 2007 00:09:18 +0100
