=== debian/control ===
Source: saxonb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant (>= 1.7)
Build-Depends-Indep: libdom4j-java, libjdom1-java, libxom-java
Standards-Version: 3.9.1
Homepage: http://saxon.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/saxonb
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/saxonb

Package: libsaxonb-java
Architecture: all
Depends: libdom4j-java, libjdom1-java, libxom-java, ${misc:Depends}
Suggests: libsaxonb-java-doc
Description: The Saxon-B XSLT Processor
 The saxon package is a collection of tools for processing XML documents and 
 implements XSLT 2.0, XPath 2.0, and XQuery 1.0.
 .
 Saxon is known to work well for processing DocBook XML documents
 with the DocBook XSL Stylesheets. Related packages make the process
 straightforward.

Package: libsaxonb-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: The Saxon-B XSLT Processor's documentation and javadoc
 The saxon package is a collection of tools for processing XML documents and 
 implements XSLT 2.0, XPath 2.0, and XQuery 1.0.
 .
 This package contains the documentation and javadoc for Saxon.
