=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

VERSION := $(DEB_UPSTREAM_VERSION)

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant

DEB_JARS := dom4j jdom1 xom
DEB_ANT_ARGS := -Dupstream-version=$(DEB_UPSTREAM_VERSION)
DEB_ANT_BUILDFILE := $(CURDIR)/debian/build.xml
DEB_ANT_BUILD_TARGET := jar javadoc
DEB_BUILDDIR := bj

install/libsaxonb-java::
	install -m 644 -D dist/saxonb-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-$(VERSION).jar
	install -m 644 -D dist/saxonb-ant-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-ant-$(VERSION).jar
	install -m 644 -D dist/saxonb-dom4j-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-dom4j-$(VERSION).jar
	install -m 644 -D dist/saxonb-dom-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-dom-$(VERSION).jar
	install -m 644 -D dist/saxonb-jdom-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-jdom-$(VERSION).jar
	install -m 644 -D dist/saxonb-sql-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-sql-$(VERSION).jar
	install -m 644 -D dist/saxonb-xom-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-xom-$(VERSION).jar
	install -m 644 -D dist/saxonb-xpath-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-xpath-$(VERSION).jar
	install -m 644 -D dist/saxonb-xqj-$(VERSION).jar debian/libsaxonb-java/usr/share/java/saxonb-xqj-$(VERSION).jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-$(VERSION).jar /usr/share/java/saxonb.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-ant-$(VERSION).jar /usr/share/java/saxonb-ant.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-dom4j-$(VERSION).jar /usr/share/java/saxonb-dom4j.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-dom-$(VERSION).jar /usr/share/java/saxonb-dom.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-jdom-$(VERSION).jar /usr/share/java/saxonb-jdom.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-sql-$(VERSION).jar /usr/share/java/saxonb-spl.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-xom-$(VERSION).jar /usr/share/java/saxonb-xom.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-xpath-$(VERSION).jar /usr/share/java/saxonb-xpath.jar
	dh_link -p libsaxonb-java /usr/share/java/saxonb-xqj-$(VERSION).jar /usr/share/java/saxonb-xqj.jar

get-orig-source:
	uscan --download-version $(VERSION) --force-download
