=== debian/watch ===
version=3

https://saxon.svn.sourceforge.net/svnroot/saxon/tags/ (\d.*)/ \
    debian debian/orig-tar.sh
