## saxonb 9.1.0.8+dfsg

=== debian/changelog ===
saxonb (9.1.0.8+dfsg-4) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Update Vcs URLs

  [ Andreas Tille ]
  * d/copyright: DEP5
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2025 14:10:31 +0200

saxonb (9.1.0.8+dfsg-3) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:54:29 +0200

saxonb (9.1.0.8+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Rene Engelhard ]
  * remove myself from Uploaders:

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 9 (Closes: #893412)
  * Build with the DH sequencer instead of CDBS
  * Moved the javadoc to /usr/share/doc/libsaxonb-java/api/
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Apr 2018 16:23:04 +0200

saxonb (9.1.0.8+dfsg-1) unstable; urgency=low

  * Non-free upstream source removed, dfsg suffix added (Closes: #721925)
  * README.source with explanations added
  * Addressed file duplication issue
  * Removed obsolete d/README.Debian-source
  * Fixed typo in saxonb-xquery manpage
  * Canonicalized URLs for the Vcs-* fields in d/control

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Wed, 18 Sep 2013 07:50:04 +0000

saxonb (9.1.0.8-3) unstable; urgency=low

  [ Eugene Zhukov ]
  * Fix classpath generation

  [ Mathieu Malaterre ]
  * Team upload.
  * Upload to sid
  * Remove article from Description (lintian)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 15 May 2013 13:48:26 +0200

saxonb (9.1.0.8-2) experimental; urgency=low

  [ Eugene Zhukov ]
  * Adds /usr/share/maven-repo entry with relevant symbolic links
  * Standards-Version updated from 3.9.1 to 3.9.4, no changes needed

  [ Mathieu Malaterre ]
  * Team upload.
  * Remove Michael Koch from Uploaders. Closes: #654131

 -- Mathieu Malaterre <malat@debian.org>  Wed, 03 Apr 2013 09:37:37 +0200
