=== debian/control ===
Source: saxonb
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugene Zhukov <jevgeni.zh@gmail.com>,
Section: java
Priority: optional
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 dh-exec,
 libdom4j-java,
 libjdom1-java,
 libxom-java,
 maven-repo-helper,
Vcs-Browser: https://salsa.debian.org/java-team/saxonb
Vcs-Git: https://salsa.debian.org/java-team/saxonb.git
Homepage: https://saxon.sourceforge.net/

Package: libsaxonb-java
Architecture: all
Depends:
 libdom4j-java,
 libjdom1-java,
 libxom-java,
 ${misc:Depends},
Suggests:
 libsaxonb-java-doc,
Description: Saxon-B XSLT Processor
 The saxon package is a collection of tools for processing XML documents and
 implements XSLT 2.0, XPath 2.0, and XQuery 1.0.
 .
 Saxon is known to work well for processing DocBook XML documents
 with the DocBook XSL Stylesheets. Related packages make the process
 straightforward.

Package: libsaxonb-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: Saxon-B XSLT Processor's documentation and javadoc
 The saxon package is a collection of tools for processing XML documents and
 implements XSLT 2.0, XPath 2.0, and XQuery 1.0.
 .
 This package contains the documentation and javadoc for Saxon.
