=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=ant --with maven-repo-helper --sourcedirectory=bj

override_dh_auto_build:
	dh_auto_build -- -f ../debian/build.xml jar javadoc -Dupstream-version=$(VERSION)

override_dh_auto_clean:

get-orig-pom:
	wget -O debian/saxonb.pom -U NoAgent-1.0 \
		http://repo1.maven.org/maven2/net/sourceforge/saxon/saxon/$(VERSION)/saxon-$(VERSION).pom
