=== debian/watch ===
Version:5

Source: https://sf.net/saxon/
Matching-Pattern: @PACKAGE@@ANY_VERSION@source@ARCHIVE_EXT@
Uversion-Mangle: s/-/./g
Dversion-Mangle: auto
Repack-Suffix: +dfsg
